main {
	padding-top:50px;
}

main .entry-header {
	font-size:22px;
	margin-bottom:30px;
}
	
a.popup-js, a.popup-js:hover, a.popup-js:focus{
	color:#333;
	text-decoration:none;
}

/* стили для нового меню */

.nav-new {background:#0683dd;}


#TopNav .dropdown {
  position: relative; }
  
  
  
  
  

#TopNav .dropdown-toggle::after {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 0.255em;
  vertical-align: middle;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent; }



#TopNav .dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10rem;
  padding: 0.5rem 0;
  margin: 0.125rem 0 0;
  font-size: 1rem;
  color: #fff;
  text-align: left;
  list-style: none;
  background-color:#0683dd;
  background-clip: padding-box; }
  
  
.dropdown-menu-third {
	display:none;
	position: absolute;
    left: 100%;
	top: -10px;
    background: #000;
	padding-top:10px;

}



.dropdown-third:hover .dropdown-menu-third{
	display:block;
}

.dropdown-menu-third{
	list-style:none;
	width:auto;
	padding: 5px 10px 7px;
}
  
.dropdown-third {
	position:relative;
}  


#TopNav .dropdown-menu.show {
  display: block; }


.nav {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none; }

.nav-link {
  display: block;
  padding: 0.5rem 1rem; }
  .nav-link:focus, .nav-link:hover {
    text-decoration: none; }
  .nav-link.disabled {
    color: #868e96; }

#TopNav .dropdown-menu a.nav-link {
    padding: 4px 4px!important;
    font-size: 16px;
    line-height: 18px;
}

.navbar {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 0; }
  .navbar > section,
  .navbar > section .fluid {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between; }



.navbar-nav {
  display: flex;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none; 
  margin-top:0;
  }
  
  
  .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0; }
  .navbar-nav .dropdown-menu {
    position: static;
    float: none; 
	
	
	}



.navbar-collapse {
  flex-basis: 100%;
  flex-grow: 1;
  align-items: center; }



.navbar-nav {
	font-weight: 400;
	
	font-size: 1em;
}



.navbar-nav .nav-link {
	text-decoration: none;
	color: #fff;
	display: block;
	
}

.navbar-nav a.nav-link:hover {
	color: #c10049;
}

.navbar-expand-md .navbar-nav .nav-link {
	padding: 6px 14px;
}

#TopNav .dropdown-menu a {
	padding: 4px 4px!important;
}





#TopNav ul.dropdown-menu {
	border: none;
	border-radius: 0;
	padding: 5px 10px 10px;
	display:none;
	
}

#TopNav ul.dropdown-menu li {
	font-size: 13px;
}

#TopNav .dropdown .dropdown-menu {
	-webkit-transition: all 0.1s;
	-moz-transition: all 0.1s;
	-ms-transition: all 0.1s;
	-o-transition: all 0.1s;
	transition: all 0.1s;
	opacity: 0;
}








@media (min-width: 768px) {
	
	.navbar-nav > li {
	width:25%;
	
}
	
	#TopNav .dropdown:hover .dropdown-menu {
	display:block;
	opacity: 1;
	
}
	
	
	
	#TopNav .dropdown:hover .dropdown-menu {
	padding: 5px 10px 10px;
	margin-top: 0;
}
	
	
  .navbar-expand-md {
    flex-flow: row nowrap;
    justify-content: flex-start; }
    .navbar-expand-md .navbar-nav {
      flex-direction: row;
	  width:100%;


	  }
      .navbar-expand-md .navbar-nav .dropdown-menu {
        position: absolute; }
      .navbar-expand-md .navbar-nav .dropdown-menu-right {
        right: 0;
        left: auto; }
      .navbar-expand-md .navbar-nav .nav-link {
        padding-right: .7rem;
        padding-left: .7rem; 
		padding-top: .7rem;
		padding-bottom: .7rem;
		font-size:24px;
		}
    .navbar-expand-md > section,
    .navbar-expand-md > section .fluid {
      flex-wrap: nowrap; }
    .navbar-expand-md .navbar-collapse {
      display: flex !important;
      flex-basis: auto; }
   
   
    .navbar-expand-md .dropup .dropdown-menu {
      top: auto;
      bottom: 100%; } }











@media (max-width: 767px) {
	
	.dropdown-third:hover > a{
	color:#ff0000;
	}
	
	#TopNav .row {
		min-height: 68px;
	}
	#TopNav .dropdown-menu {
		padding: 0.2rem 0;
		margin: 0;
	}
	#TopNav ul.dropdown-menu {
		padding: 0px;
	}
	#TopNav .nav-link {
		text-align: center;
	}
	
	
	
	#TopNav .dropdown-toggle::after {display: none;}
	
	

	#TopNav .caret {
		display: inline-block;
		width: 0;
		height: 0;
		margin-left: 0.255em;
		vertical-align: 0.255em;
		content: "";
		border-top: 0.3em solid;
		border-right: 0.3em solid transparent;
		border-bottom: 0;
		border-left: 0.3em solid transparent;
		position: absolute;
		right: 8px;
		top: 13px;
		font-size: 30px;
		z-index: 999999;
	}
	#TopNav .navbar-expand-md .navbar-nav .nav-link {
		padding: 6px 14px;
		width: 280px;
		text-align: center;
		margin: auto;
		font-size:22px;
	}
	
	
	
	#TopNav .navbar-expand-md .navbar-nav .dropdown-menu .nav-link {

		font-size:19px;
	}
	
	
	
	
	
	
	
	#TopNav .down-caret {
		transform: rotate(0deg);
		transition: all .25s ease-in;
	}
	
	
	#TopNav .dropdown-menu {
        height: 0;
		padding:0;
		position: static;
		float: none;
    }
	
	#TopNav .dropdown-menu.highlight {
        opacity: 1 !important;
		display:block!important;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
        max-height: unset !important;
        padding: 0px 0px 10px;
        height: auto;
    }
	
	ul.navbar-nav li.dropdown > ul.dropdown-menu.highlight .dropdown-menu-third{
    display: block;
	position:static;
	border-left:none;
}
	
	
	
	#TopNav .caret {
		transform: rotate(0deg);
		transition: all .25s ease-out;
		color: #fff;
	}
	#TopNav .copen {
		transform: rotate(90deg) !important;
		transition: all .25s ease-out;
		color: #ff0000 !important;
	}
	

}
/*конец стилей для нового меню */





/*! sprite style */.icon{display:inline-block;background-image:url(../img/sprite.png)}.phone{background-position:-43px -66px;width:17px;height:17px}.head_arrow{background-position:0 -44px;width:21px;height:17px}.f_user{background-position:-65px -66px;width:15px;height:15px}.f_phone{background-position:-21px -66px;width:17px;height:17px}.f_locked{background-position:0 -66px;width:16px;height:20px}.arrow_green{background-position:-62px 0;width:27px;height:21px}.quotes{background-position:0 0;width:57px;height:39px}.f_mail{background-position:-26px -44px;width:20px;height:16px}




.table {padding: 70px 0 70px;}
	.table H2{font-size:36px;margin-bottom:6px;}
	.table H3{text-align:center;color:#2b98ea; text-transform:uppercase;font-size:36px;font-weight:normal;margin-top:6px;margin-bottom:45px;}
	.table-one {margin-bottom:90px;}
	.table-one_item {width:33.33333%;float:left;text-align:center;box-shadow: 0 0 7px rgba(0, 0, 0, 0.3)}
	.table-one_item:nth-child(odd) {background:#f0faff;}
	.table-one_item:nth-child(even) {background:#fff;position:relative;z-index:1;}
	.table-one_item__header {padding:23px 0; color:#fff;font-size:24px;}
	.table-one_item:nth-child(odd) .table-one_item__header {background:#2b98ea;}
	.table-one_item:nth-child(even) .table-one_item__header {background:#257fc3;}
	.table-one_item__price, .table-one_item__equipment {padding:18px 0;border-bottom:1px solid #d7e3e9;}
	.table-one_item__price span, .table-one_item__equipment span{display:block; font-size:16px;color:#8e97a5;margin-bottom:8px;}
	.table-one_item__price p, .table-one_item__equipment p{font-size:22px;color:#333333;margin-top:0;}
	.table-one_item__discount{padding:18px 0;}
	.table-one_item__discount span {display:block; font-size:18px;color:#ea2b2b;margin-bottom:8px;font-weight:bold;}
	.table-one_item__discount p{font-size:20px;color:#333333;font-weight:bold;}
	
	.table-one_item .table-one_item__footer {color:#fff;padding:0 10px 10px}
	.table-one_item .table-one_item__footer p{margin:0 0 8px;font-size:24px;}
	.table-one_item .table-one_item__footer span{display:block; font-size:15px;}
	.table-one_item__footer-inner { padding:27px 0;}
	.table-one_item:nth-child(odd) .table-one_item__footer-inner {background:#08ee8f;}
	.table-one_item:nth-child(even) .table-one_item__footer-inner {background:#09c678;}


@media screen and (max-width: 590px){ 
	.table-one_item {width:100%;float:none;margin:0 auto 20px}


}


.faq {
    background: url(../img/bg-f.jpg) center top repeat-x;
    padding: 160px 0 44px;
	margin-top:-80px;
	
}
.faq H2{
    text-transform:uppercase;
	margin-bottom:50px;
	font-size: 36px;
}
.faq-item {margin-bottom:27px;}
.faq-item__qwestion {background:rgb(241, 241, 241);color:#2b98ea;padding:20px;position:relative;font-size:20px;font-weight:bold;}
.faq-item__qwestion:after {content:'';background: url(../img/play.png) center center;width:17px; height:12px;position:absolute;right:20px;top:50%;margin-top:-6px;}


.faq-item__answer {padding:15px 20px 20px;}
.faq-item__answer p{font-size:15px;color:#333333;}

.divider {width:100%;height:11px;background:#2b98ea;}


table.t-table {

border-spacing: 0;
}

table.t-table td{
font-size:15px;
text-align:left;
padding:13px 13px;
vertical-align: top;
font-weight:400;
}

.t-table th {
color:#fff;
width:16.6666666667%;
background: #BCEBDD;
padding: 13px 13px;
text-align:center;
font-size:16px;
}

.t-table th:nth-child(odd){background: #257fc3;}
.t-table th:nth-child(even){background: #2b98ea;}
.t-table th:first-child{background: #08ee8f;}


.t-table th, .t-table td {
border-style: solid;
border-width: 0 1px 1px 0;
border-color: #333333;
}

.t-table td:first-child {
font-weight:bold;
color:#333;
}
.t-table th:last-child {
border-right: none;
}
.t-table tr:nth-child(even) td {background: #f0faff;}
.t-table tr:nth-child(odd) td {background: #f0f1ff;}

.t-table tr td:last-child {
border-right: none;
}

.t-table tr:last-child td {
border-bottom: none;
}










.product-2 .product__item-title {
	height:50px;
	
}



.offers-items-wrp {
    margin: 60px -75px 40px;
}

.offers-item:first-child {
    position: relative;
}
.offers-item {
    float: left;
    width: 50%;
    padding: 0 75px;
}

.offers-item__ins {
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    font-size: 22px;
    text-align: center;
    padding: 31px 0;
}

.offers-item:first-child:after {
    position: absolute;
    content: '';
    top: 40%;
    right: -19px;
    background: url(../img/ico-plus.png);
    width: 37px;
    height: 40px;
    margin: -20px 0 0;
}

.offers-item__ins .ico-wrp {
    width: 200px;
    height: 111px;
    text-align: center;
    margin: 0 auto 17px;
    border-bottom: 1px solid #D4D4D4;
}

.ico-1 {
    background: url(../img/ico-1.png);
    width: 73px;
    height: 90px;
	display:block;
	margin:auto;
}

.ico-2 {
    background: url(../img/ico-2.png);
    width: 89px;
    height: 89px;
	display:block;
	margin:auto;
}

.offers__bt-text {
    text-align: center;
    font-size: 20px;
    padding: 13px 20px;
    border: 5px solid #0683dd;
	clear:both;
	margin-top:35px;
}


@media screen and (max-width: 620px) {
	

	
	
.offers-items-wrp {
    margin: 40px 0;
}

.offers-item {
    width: unset;
    float: unset;
    padding: 15px;
}

.offers-item:first-child {
	margin-bottom:30px;
}

.offers-item:first-child:after {
	top:unset;
    bottom: -28px;
    right: 0;
	left:0;
    width: 25px;
    height: 27px;
    margin:auto;
	background-size:cover;
}




}

.structure-list {
	margin:40px 0 70px;
}

.structure-item__img {
    height: 176px;
    margin: 0 0 17px;
    border: 1px solid #E6E6E6;
    position: relative;
}

.structure-item__img img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}

.structure-item {
	text-align:center;
	font-size: 20px;
    line-height: 25px;
	
}

.n-table {
	font-size:22px;
	width:80%;
	margin:auto;
	border: 2px solid #E6E6E6;
}

.n-table td{ padding:5px 10px;
}

.n-table td:first-child{ 
	border-right: 2px solid #E6E6E6;
}

.n-table tr:first-child td{ 
	border-bottom: 2px solid #E6E6E6;
}

@media screen and (max-width: 620px) {
	

	
	
	
	.n-table {
	width:100%;
	}
	.structure-item {
		margin-bottom:20px;
	}
	
	
}


.warning-text {
	border:3px solid #000;
	
	margin-top:60px;
    background: url(../img/warning.png) 10px center  no-repeat;
    padding: 10px 10px 10px 138px;
}

.warning-text > strong {
    display: block;
    font-size: 22px;
    color: #a51406;
    margin: 0 0 6px;
}

.warning-text p {
    margin: 0 0 8px;
	font-size: 18px;
}

.answer ul {
	padding:0;
}


.answer li:first-child {
    margin-top: 50px;
}

.answer li:not(:last-child) {
    margin-bottom: 30px;
}
.answer li {
    box-shadow: 0 2px 0 #0683dd, 0px 0 14px 3px rgba(0, 0, 0, 0.06);
    border-radius: 5px;
    position: relative;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 25px;
	list-style:none;
	background:#fff;
}

.answer .questions {
    border-bottom: 1px solid #c2c1ca;
}

.answer .ans_ico_wrap, .answer .ans_text {
    float: left;
	padding-top:12px;
	font-size:18px;
}
.answer .ans_ico_wrap {
    margin-right: 30px;
}

.answer .questions .ans_text {
    margin-top: 15px;
    padding-bottom: 25px;
    font-size: 26px;
}

.icon.answ {
    display: inline-block;
    background-image: url(../img/question.png);
    width: 60px;
    height: 60px;
    background-size: cover;
}


@media screen and (max-width: 569px) {
.answer .ans_ico_wrap, .answer .questions .ans_text {
    float: none;
    display: table;
    margin: auto;
	text-align: center;
	font-size:22px;
	padding-bottom:12px;
}

.answer_text {
	padding-bottom:12px;
}



}





body{position:relative;min-width:300px;color:#313132;font-family:Cuprum,sans-serif!important;font-size:16px;font-weight:400;line-height:1.6}::-webkit-input-placeholder{color:inherit;opacity:1}:-moz-placeholder,::-moz-placeholder{color:inherit;opacity:1}:-ms-input-placeholder{color:inherit;opacity:1}img{max-width:100%}br{line-height:0;font-size:0}a,button,input{border:none;box-sizing:border-box;background:transparent}a,a:active,a:focus,a:hover,button,button:active,button:focus,button:hover,input,input:active,input:focus,input:hover{text-decoration:none;color:inherit;outline:none}input{border:1px solid #000}select{outline:none}button,label{cursor:pointer}label{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}label.error{color:red}textarea{resize:none;outline:none}ul{list-style-type:none;margin:0;padding:0}h1,h2,h3,h4,h5,h6{margin:0;font-weight:400;line-height:1}

H1.h1{color:#fff;font-size: 42px; line-height:45px;text-align:center;text-transform:none;}
H1.h1 span{color:#0683dd;}
.h1,.h2{font-size:40px;font-weight:700;/*text-transform:uppercase;*/}
.h2{position:relative;text-align:center;line-height:1.2;color:#313132;margin-top:0;}
.h2 span{color:#c10049}.h2:before{content:"";position:absolute;left:0;right:0;bottom:-15px;width:158px;height:7px;background-color:#0683dd}.h2:before,.popup-form{margin:auto}.popup-form .form__title{padding:0 10px}.form{position:relative;max-width:321px;width:100%;padding:15px;border-radius:4px;border:1px solid #0683dd;background-color:hsla(0,0%,100%,.8)}.form__title{text-align:center;color:#080a0c;font-size:25px}.form__list,.form__title{font-weight:400;line-height:1}.form__list{color:#8b8b8b}.form__item{position:relative;height:45px;margin-top:20px}.form__item .icon{position:absolute;top:0;bottom:0;margin:auto;left:15px}.form__item input{padding-left:45px;padding-right:10px;border-radius:4px;border:1px solid #aeaeae;background-color:#fff}.form__item button,.form__item input{display:block;width:100%;height:100%}.form__signature{position:relative;padding-left:45px;margin-top:10px;color:#080a0c;font-size:14px;line-height:1}.form__signature .icon{position:absolute;top:0;bottom:0;margin:auto;left:15px}

.btn{display:table;max-width:320px;width:100%;color:#1e1e1e;vertical-align:middle;text-align:center;font-size:21px;font-weight:400;line-height:45px;border-radius:4px;border:1px solid #ff8a00;background-image:linear-gradient(0deg,#ffa800 0,#ffcd00);transition:all .25s;margin-left:auto;margin-right:auto;}



/*.mrght {margin-right:50px;}*/


@media screen and (max-width: 569px) {
.btn {
    max-width:250px
}

.h1,.h2{font-size:33px;}


}







.adv-p H1 {
					color: #313132;
					font-size: 40px;
					position:relative;
				}
				
.adv-p H1 span {
					color: #c10049;}
				
.adv-p H1:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -15px;
    width: 158px;
    height: 7px;
    background-color: #0683dd;
	margin: auto;
}

.auto-row {
    margin-top: 50px;
}

.auto__item {
    width: 10%;
    float: left;
    margin-bottom: 20px;
}

.auto__item-img {
    height: 75px;
    position: relative;
    width: auto;
    margin: auto;
    max-width: 75px;
    width: 100%;
    overflow: hidden;
}

.auto__item-img img {
    display: block;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}


.auto__item-title {
    text-align: center;
    margin-top: 10px;
	font-size: 20px;
}

@media (max-width: 561px) {
.auto__item {
    width: 33%;
}
}
.product__btn_2 {margin-top: 15px;position:relative;z-index:99;}

.btn:hover{color:#1e1e1e;background-image:linear-gradient(0deg,#ff8000 0,#fc0)}

section{padding:70px 0}section:nth-child(2n){background:url(../img/bg.jpg) no-repeat top;background-size:cover;}

/*! same style end*/
/*!custom style*/body{min-width:1030px}.container{width:1030px!important}

.head{padding-bottom:0;background:url(../img/head.jpg) no-repeat center 45%;background-size:cover;}


.post-template-vo-wizhout-choice .head{padding-bottom:0;background:url(../img/head-v.jpg) no-repeat center center;background-size:cover;}


.head .universal{margin-bottom:25px}.universal{padding-top:15px;padding-bottom:10px;background:#fff}.universal__content{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}.logo,

.logo__title{text-align:center}
.logo__title{display:inline-block;height:43px;line-height:43px;vertical-align:middle;color:#000;font-size:25px;font-weight:400;text-transform:uppercase;background:url(../img/bb.jpg) no-repeat 3px 3px;padding:0 3px 3px 45px;border:1px solid #0683dd;}

.logo__subtitle h3{font-size: 16px;font-weight: normal;margin-top:4px;color:#232323;line-height:22px}.expa{font-weight:700;color:#353535;font-size:20px;line-height:1}.expa img{float:left;margin-right:13px}
.expa .span1{display:inline-block;margin-top:4px;font-size:20px; border-left:2px solid black;border-right:2px solid black;padding:0 13px;height:33px;line-height:33px;position:relative;}
.expa .span1:before{content:'';border-top:2px solid black;border-bottom:2px solid black;height:33px;position:absolute;width:20px;top:0;left:0;}
.expa .span1:after{content:'';border-top:2px solid black;border-bottom:2px solid black;height:33px;position:absolute;width:20px;top:0;right:0;}



.expa .span2{display:table;margin:8px auto 0 auto;font-size:17px;color:#000}

.info{text-align:center}.info__phone{color:#232323;font-size:28px;font-weight:700;line-height:36px}.info__recall{color:#0683dd;font-size:18px;font-weight:400;line-height:22px}.info__recall span{text-decoration:underline}.info__recall .icon{margin-right:10px;vertical-align:middle}.head__info{min-height:315px;padding-top:45px;padding-left:35px;background:url(../img/head_info.png) no-repeat 0 0;background:rgba(0,0,0,.8);border:2px solid #0683dd;border-radius:5px;padding-bottom:20px;background-size:contain}
.head__list{margin-top:20px;color:#fff;font-size:21px;font-weight:400;line-height:22px}.head__list-item{margin-top:10px}

.info {margin-top:-6px;}
.logo-list {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;flex-wrap:wrap;margin-top:20px;}
.logo-list a{width:14.5%;margin-top:0;text-align:center;font-size:20px;font-weight:bold;}
.logo-list p{margin-top:10px;}



.advant__list{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}.advant__list li{width:20%;margin-top:50px;text-align:center}.advant__text{margin-top:15px;font-size:20px;line-height:25px}

.product__item{width:100%;margin-top:30px;padding:14px;padding-bottom:15px;border:1px solid #c6c6c6;background-color:#f6f7f4;position:relative;}

.prod__btn {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	width:100%;
}

.product__item-img{background:grey;max-width:100%;width:100%;color:#fff;text-align:center;height:200px;overflow:hidden}
.product-2 .product__item-img{height:150px;}
.product-2 .product__item-title{font-size:21px;}
.product__item-img img{transition:all .3s;height: 100%;width: 100%;}.product__item-img:hover img{-webkit-transform:scale(1.3);transform:scale(1.3)}
.product__item-title{position:relative;margin-bottom:30px;font-size:25px;font-weight:700;line-height:25px}.product__item-title:before{content:"";position:absolute;left:0;bottom:-10px;width:150px;height:2px;background-color:rgba(37,121,191,.8)}.product__item-desc{margin-top:20px;margin-bottom:20px}
.product__item-option{min-height:22px;position:relative;margin-bottom:10px;padding-left:40px;font-size:18px;font-weight:400;line-height:22px}.product__item-option .icon{position:absolute;top:5px;left:0}
.product__item-price{margin:15px 0 0 0;text-align:center;font-size:22px;font-weight:700;line-height:30px}

.product__item-btn {margin-top:15px;}

.partner__list{display:-moz-flex;
	display:-ms-flex;display:-o-flex;
	display:-webkit-box;display:-ms-flexbox;
	display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;
	-webkit-box-align:center;-ms-flex-align:center;align-items:center;flex-wrap:wrap;}
	.partner__list li{width:20%;margin-top:50px;text-align:center}
	.partner__list li img{
		width: 150px;
	}

	.reason__list{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.reason__list li{width:33%;margin-top:50px;text-align:center}

.reason__text{margin-top:15px;color:#313132;font-size:25px;font-weight:400;line-height:25px;text-align: left;}.price__list{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}.price__list li{width:33%;margin-top:50px;padding:0 15px;text-align:center}.price__title{margin:30px 0;font-size:25px;font-weight:700;line-height:25px}

.price__desc{line-height:25px;
	font-size:18px;
	font-weight:400;
text-align: center;
	}.price__signature{font-size:20px;font-weight:700;font-style:italic}

	section.blue__form{padding: 0;color:#fff;background:url(../img/blue.jpg) no-repeat left 12%;background-size:cover}

	.blue__form-title{margin-bottom:50px;color:#fff;font-size:40px;font-weight:700;line-height:1;text-align:center}.blue__form-wrap{position:relative;padding:15px 10px 40px;text-align:center;border:3px solid #fff}
	
	.blue__form-text{font-size:30px;font-weight:700;line-height:30px;margin-bottom:15px;}
	.blue__form-btn{position:absolute;bottom:-22px;left:0;right:0;text-align:center}
	.cert__gallery{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
	.cert__gallery a{margin-top:50px}







	section.reviews{padding-top:20px;background:#fff}section.reviews .h2{margin-bottom:50px}.reviews__list{text-align:justify}.reviews__list:after{content:"";display:inline-block;width:100%}.reviews__list li{position:relative;display:inline-block;max-width:491px;width:100%;min-height:283px;margin-bottom:20px;padding:25px;padding-bottom:60px;padding-left:130px;vertical-align:top;border:1px solid #c6c6c6;background-color:#f6f7f4}.reviews__list li>.icon{position:absolute;bottom:25px;right:25px}.reviews__img{position:absolute;top:25px;left:25px;width:82px;height:82px;background:url(../img/photo_def.png) no-repeat 50%}.reviews__img img{display:inline-block;width:100%;height:100%;border-radius:50%}.reviews__name{font-size:25px;font-weight:400;line-height:1}.reviews__text{margin-top:15px;font-size:18px;font-weight:400;line-height:22px}.reviews__text a{color:#c10049;text-decoration:underline;text-transform:uppercase}.reviews__audio{position:absolute;left:130px;bottom:25px;margin-top:20px;color:#c10049;font-size:15px;font-weight:400;font-style:italic;line-height:22px}.reviews__audio span{text-decoration:underline}.reviews__audio .fa{margin-right:10px;font-size:30px;line-height:1;vertical-align:middle}.custom__form{padding:40px 0 50px;color:#fff;background:url(../img/custom_form.jpg) no-repeat top!important}.custom__form .h2{margin-bottom:30px;color:#fff}.custom__form .h2:before{background-color:#fff}.custom__form .form{max-width:100%;border:none;background:none;padding:0}.custom__form .form__title{margin-bottom:20px;font-size:22px;font-weight:400;line-height:30px;color:#fff;text-transform:uppercase}.custom__form .form__list{text-align:justify}.custom__form .form__list:after{content:"";display:inline-block;width:100%}.custom__form .form__item{display:inline-block;max-width:300px;width:100%}.custom__form .form__item--textarea{max-width:100%;width:100%;height:241px}.custom__form .form__item--textarea textarea{display:block;width:100%;height:100%;padding:20px;border-radius:4px;border:1px solid #e8e8e8;background-color:#fff}.custom__form .form__item--btn{max-width:100%;width:100%;margin-top:25px;text-align:center}.custom__form .form__item--btn .btn{display:inline-block}.custom__form .form__signature{text-align:center;color:#fff;font-size:14px;font-weight:300;line-height:30px}section.map_wrap{background:#fff}.map_wrap .h2{margin-bottom:50px}.map{position:relative;width:100%;height:480px}.btn-map{top:10px;margin:auto;display:none}.btn-map,.map__mask{position:absolute;left:0;right:0}.map__mask{top:0;bottom:0}.mask-disable{display:none}.map__address{position:absolute;left:0;right:0;bottom:40px;min-width:491px;max-width:800px;margin:auto;padding:10px;text-align:center;color:#fff;font-size:25px;font-weight:400;line-height:45px;background-color:#2579bf}.foot{padding:20px 0;background-size:cover}.foot .universal{background:none}.foot .universal__content{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.foot__info{text-align:center}.foot__info a{display:block;margin-top:20px}.thank-page .head{height:calc(100vh - 193px);min-height:600px}.thank-page .h1{margin-top:50px;padding:80px;line-height:1.2;text-align:center;border:3px solid #2579bf;background-color:rgba(0,0,0,.8)}.result-audio{display:none}.slide .h2{margin-bottom:50px}
	
	.slick-slide img{margin:auto}.slide-btn{position:absolute;top:37%;z-index:1;margin-top:-30px;color:#0683dd;font-size:60px;line-height:1}.slide-btn-prev{left:-60px}.slide-btn-next{right:-60px}

	.cheme {background: url(../img/bg.jpg) no-repaat!important;}
	.photo {background: url(../img/bg.jpg) no-repeat top!important;}
	.cheme{}.cheme .h2{margin-bottom:0}

	.cheme__list{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-wrap:wrap;flex-wrap:wrap}

	.cheme__item{margin-top:85px;width:16%;}


	.cheme__img{
    width: 133px;
    height: 133px;
    border-radius: 50%;
    text-align: center;
    position: relative;
    border: 2px solid #0A84DA;
    padding-top: 24px;
	display:table;
	margin:auto;

	}



    .menu ul li {
    display: block;
    width: 25%;
    text-align: center;
	float: left;
}

@media screen and (max-width: 1000px) {
.menu ul li {
    display: block;
	float: none;
    width: 100%;
    text-align: center;
}
}

	.menu ul li a {
    color: #fff;
    font-size: 24px;
    text-align: center;
    text-decoration: none;
}

.expamailto {
    font-weight: 400;
    margin-top: 7px;
    font-size: 16px;
    text-align: center;
}


.video-wrap {
    max-width: 700px;
    margin: auto;
}


ul.cnt {
	padding:0;
	margin:3px 0;
	}

.thumb-wrap {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 800px;
    margin: auto;
}

.thumb-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-width: 0;
    outline-width: 0;
}


@media screen and (max-width: 720px) {
	
	.head{
	background: url(../img/mm.jpg) no-repeat center center;
	background-size:cover;
	}
	section.blue__form {
    background: url(../img/mm.jpg) no-repeat center center;
	background-size:cover;
    
}
}


@media (min-width: 769px) {
.footlink-right {
    float: right;
    min-width: 230px;	
}

.footlink-left {
    float: left;
    width: 215px;
}
}



.info-recall a {
    font-size: 16px;
    color: #0683dd;
}

.footlink-left {
    text-align: center;
}

ul.cat-link {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: left;
}











	.cheme__img img{width:80px;border:50%;display:inline-block}.cheme__line{position:absolute;right:-60px;top:0;bottom:0;width:55px;height:1px;margin:auto;background:#01afee}.cheme__title{margin-top:20px;text-align:center;font-size:16px;font-weight:700;line-height:22px}.slide-bot .slide__gallery a img{background:grey;width:180px;height:300px}

.reason__img img{
	width:130px;
	border-radius: 50%;
	float: left;
}
.taunt p{
	font-weight: bold;
	font-size: 20px;
}
.taunt p img{
	widows: 40px;
	margin-right: 20px;
}
.matter h3{
	text-align: center;
	font-size: 24px;
	margin-bottom: 30px;
}
.price__img{
	width: 150px;
	text-align: center;
	margin:0 auto;
	border-radius: 50%;
}
.price__img img{
	border-radius: 50%;
}
/*!custom style end*/
/*!media style*/

.adventages__list{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;}.adventages__list li{width:33%;margin-top:50px;text-align:center}
.adventages-new2 .adventages__list{justify-content:center!important;}



.adventages-new .adventages__list li{width:47%;margin-top:50px;text-align:center}
.adventages-new .adventages__img{width:106px;height:106px;border: 2px solid #0A84DA;}
.adventages-new .adventages__text {margin-top:0;}
.adventages-new .adventages__text p{font-size: 17px;font-weight: 400;line-height: 20px;}

.adventages__text{margin-top:15px;color:#313132;font-size:19px;font-weight:400;line-height:23px;text-align: left;}

.adventages-new2 .adventages__list li{width:24%;margin-top:50px;text-align:center}


.adventages__img{

	border-radius: 50%;
	float: left;
	width:106px;
	height:106px;



}


.adventages-new2 .adventages__img {

    width: 106px;
    height: 106px;
	border: 2px solid #0A84DA;
}




.adventages__img img{
	width:90px;
	height:90px;
	border-radius: 50%;
	display: block;
	margin:auto;
}



.photo__list{display:-moz-flex;display:-ms-flex;display:-o-flex;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.photo__list li{max-width:242px;width:100%;margin-top:20px;position:relative;}
.photo__img{position:relative;width:242px;height:190px;background:grey}.photo__img>a{display:block}.photo__img>a,.photo__img>a img{height:100%;width:100%}.photo__img-date{position:absolute;right:10px;bottom:10px;width:100px;line-height:29px;vertical-align:middle;text-align:center;background-color:#0683dd;color:#fff;font-size:14px}

.photo__desc{margin:5px 0 0;font-size:16px;font-weight:bold;line-height:20px;position:absolute;bottom:5px;color:#fff;padding:3px 3px 3px 10px;z-index:33;}

.photo__list li:hover .photo__bg{display:block;display:none;}
.photo__bg {position:absolute;background-color: rgba(0,0,0,0.64);top:0;bottom:0;left:0;right:0;cursor:pointer;z-index:30;}


.photo__price{font-size:20px;font-weight:700;line-height:22px}



.adventages__list{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.adventages__list li{width:33%;margin-top:50px;text-align:center}

.adventages__text{margin-top:15px;color:#313132;font-size:19px;font-weight:400;line-height:23px;text-align: left;margin-top: 25px;
	margin-left: 125px;}




.adventages__img{

	border-radius: 50%;
	float: left;
	width:106px;
	height:106px;
	border: 2px solid #0A84DA;
	


}

.adventages__img.one {background:url(../img/1/1.png) no-repeat center center #fff;background-size:55%;}
.adventages__img.two {background:url(../img/1/2.png) no-repeat center center #fff;background-size:55%;}
.adventages__img.three {background:url(../img/1/3.png) no-repeat center center #fff;background-size:55%;}
.adventages__img.four {background:url(../img/1/4.png) no-repeat center center #fff;background-size:55%;}
.adventages__img.five {background:url(../img/1/5.png) no-repeat center center #fff;background-size:55%;}
.adventages__img.six {background:url(../img/1/6.png) no-repeat center center #fff;background-size:55%;}



.adventages__img img{
	width:90px;
	height:90px;
	border-radius: 50%;
	display: block;
	margin:auto;
}


@media screen and (max-width: 569px) {

.adventages__img {
	float:none;
	margin:0 auto 20px;
}

.adventages__text{ 
	margin-top: 0;
	margin-left: 0;
	text-align:center;
	}

}




.t265__wrapper{
	padding: 30px 20px 28px 55px;
    position: relative;
    text-align: left;
    background: #ffffff;
		font-size: 22px;
}

.t265__wrapper p{
	margin-top:0;
}

.t265__icon {
    position: absolute;
    top: 27px;
    left: 20px;
}

.advant{
	background: none !important;
}

.video {
    padding: 60px 15px;
    text-align: center;
}

.cheme-item{
	margin-top: 40px;
}

.sheme-item-img{

}

.sheme-item-img img{

}

.sheme-item-description{

}

.sheme-item-title{
	text-transform: uppercase;
	color: #FFF;
	font-size: 24px;
	margin-bottom: 5px;

}

.sheme-item-title div{
	background-color: #c10049;
	display: block;
	padding: 5px 10px;
	float: left;
}

.sheme-item-caption{
	/*text-transform: uppercase;*/
	font-size: 32px;
	margin-bottom: 5px
}

.sheme-item-caption h3{
	font-size: 32px;
	margin-bottom: 5px
}

.sheme-item-text{
	font-size: 18px;
}

.headеr__list {display:flex;justify-content:space-around;color:#fff;/*width:90%;*/margin:50px auto;}
		.headеr__list img{display:block;float:left;margin-right:15px;width:80px;}
		.header__list-item p{float:left;margin:0;margin-top:18px;font-size:20px;line-height:25px;text-transform:uppercase}

.menu-bg{
	background: #0683dd;
}

.content_body .h2{
	margin-bottom: 35px;
}

.content_body ul{
    padding: 10px 0 10px 40px;
}
.content_body ul li{
/*    list-style-type: decimal;*/
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: 400;
}

.category_list li a{
  font-weight: bold;
  font-size: 18px;
}

.subcategory{
  font-weight: bold;
  font-size: 18px;
}

.advant ul, .adventages ul, .headеr__list, .form__list{
	list-style: none !important;
	margin-left: 0px;
	padding-left: 0px
}

ul{
	list-style-type: disc;
	margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;

}

ul ul {
    list-style-type: circle;
    margin-block-start: 0px;
    margin-block-end: 0px;
}

.alignleft{
	float: left;
}

.alignright{
	float: right;
}

.content img{
	padding: 10px;
}

.entry-content{
	font-size: 22px;
}

.dop_block{
	padding: 0px 0px 90px 0px;
	font-size: 20px;
    line-height: 25px;
}

.dop_block_item{
	padding-bottom: 15px;
	background: #f5f7f9;
	padding-top: 14.2px;
	border-bottom: 1px solid #e3e3e3;
	line-height: 1.5;
}

.dop_block-left, .dop_block-right, .price-block{
	padding-left: 0px;
	padding-right: 0px;
}

.dop_block_item-text{
	font-size: 20px;
}

.dop_block_item-text b{
	font-size: 32px;
}

.slick-prev:before {
    content: ' ';
		background: url(../img/arrow-left.png) no-repeat center;
		background-size: cover;
		display: block;
		width: 45px;
		height: 55px;
		opacity: 0.8;
}

.slick-next:before {
	content: ' ';
	background: url(../img/arrow-right.png) no-repeat center;
	background-size: cover;
	display: block;
	width: 45px;
	height: 55px;
	opacity: 0.8;
}

.slick-prev, .slick-next {
	width: 45px;
	height: 55px;
	z-index: 55;
}

.slick-prev{
	left: 0;
}

.slick-next{
	right: 0;
}

.slick-initialized .slick-slide{
	position: relative;
	height: 410px;
	overflow: hidden;
}

.slick-slide img{
	position: absolute;
	width: 100%;
	top: 0;
	max-height:410px;
}

.dop_block-left, .dop_block-right{
	height: 410px;
	overflow:hidden;
}

.dop_block_item-price-caption{
	background-color: #313132;
	font-size: 32px;
	color: #FFF;
	padding: 31px 15px;
}

.dop_block_item-price-number{
	background-color: #006df0;
	font-size: 32px;
	color: #FFF;
	padding: 31px 15px;
	position: relative;
}

.dop_block_item-price-number:before{
	content: '';
	background: url(../img/before.png) no-repeat center;
	position: absolute;
	top: 35%;
	width: 15px;
	height: 25px;
	left: -13px;
}

.comment-author{
	font-size: 18px;
}

.comment-body{
	font-size: 16px;
}

.comment-metadata{
	font-size: 12px;
}

@media screen and (max-width: 780px){
	
	.custom__form .form__item {
	display:block;
	margin-right:auto;
	margin-left:auto;
	
}
.mrght {
	margin-right:auto;
	margin-left:auto;
	}
	
	
	
	ul.cat-link {
		text-align:center;
		
	}
	
	
	
	body{
		min-width: unset;
	}

	.container{
		width: unset !important;
	}

	.expa{
		text-align: center;
	}

	.universal__content{
		display: block;
	}

	.advant__list{
		display: block;
	}

	.adventages__list{
		display: block;
	}

	.adventages__list li{
		width: 100%;
		margin-bottom: 40px;
	}

	.video iframe{
		width: 100%;
		height: 300px;
	}

	.custom__form{
		    background: url(../img/custom_form.jpg) repeat top!important;
	}

	.info__phone{
		padding: 15px 15px;
	}

	H1.h1{
		font-size: 32px;
	}

	.advant__list li{
		width: unset;
	}

	.product__item-img{
		height: 150px;
	}

	.headеr__list{
		justify-content: unset;
		display: block;
	}

	.headеr__list img{
		float: unset;
	}

	.header__list-item{
		margin-bottom: 30px;
		text-align: center;
	}

	.headеr__list img{
		float: unset;
		margin: auto;
	}

	.header__list-item p{
		float: unset;
	}

	.product__item-img img{
		width: 100%;
		height: 100%;
	}

	.dop_block_item{
		text-align: center;
	}

	.dop_block-left, .dop_block-right {
    height: unset;
	}

	.slick-initialized .slick-slide{
		height: unset;
	}

	.slick-slide img{
		position: unset;
	}
}
